/*
[name]简易帖内[/name]
[enabled],[/enabled]
[pageinfo]
	<em>index</em> 为首页地址，不需要添加任何内容<br />
	<em>content</em> 为目录地址，不需要添加任何内容
[/pageinfo]

[module=Img_Text name=图片+段落 desc=左边显示图片，右边显示文字 plus=true]
	<div class="paragraphStyle">
		<a href="{TEXT:链接地址}" target="_blank"><img  src="{FILE:图片地址}" /></a>
		<span>{AREA:描述文本}</span>		
	</div>
[/module]

[module=imgList name=图片列表 desc=左边显示文字，右边显示图片 plus=true]
	<ul>
	[LOOP]<li><a href="{TEXT:链接地址}" target="_blank"><img src="{FILE:图片地址}" /><span style="color:{COLOR:文字颜色};background:{COLOR:背景颜色};">{TEXT:标题文字}</span></a></li>
	[/LOOP]
	</ul>
	<div class="clear"></div> 
[/module]

[module=TextParagraph name=段落（有背景） desc=左边显示图片（稍大），右边显示文字 plus=true]
	<div class="paragraphStyle">{AREA:描述文本}</div>
[/module]

[module=TextParagraph2 name=段落（无背景） desc=包含商品图片和喜欢按钮 plus=true]
	<div class="paragraphStyle">{AREA:描述文本}</div>
[/module]

[module=Img_list name=图片+列表 desc=包含商品图片和喜欢按钮 plus=true]
	<ul class="textList"><!--文字列表-->
		[LOOP]
		<li><a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a></li>
		[/LOOP]
	</ul>
[/module]

[module=list_list name=文字列表 desc=包含商品图片和喜欢按钮 plus=true]
	<ul class="textList">
		[LOOP]
		<li><a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a></li>
		[/LOOP]
	</ul>
	<div class="clear"></div>
[/module]

[module=list_time name=列表+时间 desc=包含商品图片和喜欢按钮 plus=true]
	<ul class="textList">
		[LOOP]
		<li><span>{TEXT:发布日期}</span><a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a></li>
		[/LOOP]
	</ul>
[/module]

[module=img_sum_title name=图片+标题+摘要 desc=包含资讯图片、大标题以及资讯摘要 plus=true]
	<div class="img_sum">
		<div class="paragraphStyle">
			<a href="{TEXT:链接地址}" target="_blank"><img src="{FILE:图片地址}" /></a>
			<h5 class="titleStyle"><a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a></h5>
			<div>{AREA:描述文本}</div>	
		</div>
	</div>
[/module]

<div class="summerStyle"></div>

[module=list_summer name=文字列表+摘要 desc=以列表形式展示，并可以设置资讯摘要 plus=true]
	<div class="textList" style="background:{COLOR:背景颜色};">
		<a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a>
		{AREA:描述文本}
	</div>
[/module]

[module=prevList name=相关链接 desc=一组带有链接的标题文字 plus=true]
	<a href="{TEXT:链接地址}" target="_blank">{TEXT:标题文字}</a>
[/module]
*/
/* CSS Document */
body{ margin:0; padding:0; font-family:Microsoft YaHei,Verdana, Arial, Helvetica, sans-serif; color:#666; font-size:14px;}
div,ul,li,p,h4,span{ margin:0; padding:0;}
img{ border:0; vertical-align:top; max-width: 100%;}
li{ list-style:none;}
a {color: #666; text-decoration:none;}	
a:hover { text-decoration:underline;}

.clear{ clear:both; margin:-1px 0 0; height:1px; overflow:hidden; line-height:1px;}

/* 页面主体 */
#wrap {
	padding:0;
	width:960px;
	margin:10px auto;
	text-align:left;
}
@media screen and (max-width: 640px){
	#wrap{
		margin: 0;
		width: 100% !important;
	}
}

/* 页面居左 */
#wrap.left {
	margin-left:0;
}

/*bodyBox*/
.headImg{ margin-top:10px; overflow:hidden;}
@media screen and (max-width: 640px){
	.headImg{
		margin-top: 0;
	}
}
.bodyBox{ border:1px solid #d7ccbc; background:#fff; margin:0 auto 20px;}
@media screen and (max-width: 640px){
	.bodyBox{
		margin-bottom: 0;
	}
}
	/*.bodyBox h4{ height:45px; line-height:45px; color:#fff; background:#beb4af url(pic/title.png) no-repeat 10px center; font-size:20px; padding-left:50px;}*/
	/*h4标签全加上class，h4 class="titleStyle"*/
	.titleStyle{height:45px; line-height:45px; color:#fff; background:#beb4af url(pic/title.png) no-repeat; font-size:20px; padding-left:50px; margin-bottom:20px;}
	@media screen and (max-width: 640px){
		.titleStyle{
			font-size: 16px;
			height: auto;
			margin-bottom: 10px;
		}
	}
.headNav{ line-height:33px; height:33px; overflow:hidden; color:#ffffff; margin:10px auto; padding:0; clear:both;}
	.headNav li {display:block; list-style: none; float:left; text-align:center; background:#83776D;}
	.headNav li a { color: #ffffff; text-decoration: none; display:block; padding:0 10px; outline:none;}
	.headNav li.active a:link,.headNav li.active a:visited{ color:#fff; background:#645F5B;}
	.headNav li a:hover{ color:#fff; background:#333;}
	
/*allbox*/
/*.Img_Text,.imgList,.TextParagraph,.Img_list,.list_list,.list_time,.TextParagraph2{ margin:15px; overflow:hidden;}*/
.Img_Text,.imgList,.TextParagraph,.Img_list,.list_list,.list_time,.TextParagraph2,.list_summer,.img_sum_title,.prevList{ margin:20px 15px;}



/*p标签全部换成div，div class="paragraphStyle"*/

	/*Img_Text*/
	/*.Img_Text p{ padding:20px 0; border-bottom:1px dashed #d7ccbc; line-height:25px;text-align:justify;text-justify:inter-ideograph; overflow:hidden;}*/
	.paragraphStyle{ padding:0 0 20px; border-bottom:1px dashed #d7ccbc; line-height:25px;text-align:justify;text-justify:inter-word; overflow:hidden;}
	@media screen and (max-width: 640px){
		.paragraphStyle{
			padding:0 5px 20px;
		}
	}
	.Img_Text img{ float:left; margin-right:20px;}
	@media screen and (max-width: 640px){
		.Img_Text img{
			float: none;
			display: block;
			margin: 0 auto;
		}
	}
	
	/*imgList*/
	.imgList{ overflow:hidden;}
	.imgList ul{ padding:0 0 20px;}
	.imgList li{ float:left; text-align:center; margin:0 7px 15px;}
	@media screen and (max-width: 640px){
		.imgList li{ float:none; margin:0;}
	}
		.imgList li span{ display:block; height:35px; line-height:35px; background:#d7ccbc; text-align:center; font-size:16px;}
		.imgList li a{ color:#988881;}
		
	/*TextParagraph*/
	.TextParagraph{ background:#ede9e6;}
	/*.TextParagraph p{ color:#3c1e13; line-height:22px; padding:15px 20px; overflow:hidden;}
	.TextParagraph2 p{color:#666; line-height:22px; padding:15px 20px;border-bottom:1px dashed #d7ccbc; overflow:hidden;}*/
	.TextParagraph .paragraphStyle{ color:#3c1e13; line-height:22px; padding:0 20px 15px; overflow:hidden;}
	.TextParagraph2 .paragraphStyle{color:#666; line-height:22px; padding:0 20px 15px; border-bottom:1px dashed #d7ccbc; overflow:hidden;}
	@media screen and (max-width: 640px){
		.TextParagraph2 .paragraphStyle,
		.TextParagraph .paragraphStyle{
			padding: 0 10px 15px;
		}
	}
	
	/*textList */
	.textList li{ background:url(pic/dot.png) no-repeat left center; padding-left:15px; height:30px; line-height:30px; overflow:hidden; font-size:16px;}
	@media screen and (max-width: 640px){
		.textList li{
			height: auto;
			line-height: 20px;
		}
	}
	.textList li span{ float:right; margin-right:20px; font-size:12px; color:#999;}
	@media screen and (max-width: 640px){
		.textList li span{ float:none; margin-right:0; }
	}
	
	.Img_list_in{ padding:0 0 20px; border-bottom:1px dashed #d7ccbc;}
	.Img_list img{float:left; margin-right:20px; }
	@media screen and (max-width: 640px){
		.Img_list img{
			float:none;
			display: block;
			margin:0 auto;
		}
	}
	.Img_list ul{ float:left; padding:0}
	@media screen and (max-width: 640px){
		.Img_list ul{ float:none; }
	}
	
	/*list_list*/
	.list_list ul.textList{ padding:0 0 0 10px;display: inline-block}
	.list_list li{ width:330px; float:left; margin-right:5px; }
	@media screen and (max-width: 640px){
		.list_list li{ width:100%; float:none; margin-right:0; }
	}
	
	/*list_time*/
	.list_time ul.textList{ padding:0 0 5px 10px; overflow:hidden;}
	
	/*list_summer*/
	.list_summer .titleStyle{ margin-bottom:20px;}
	.list_summer .textList{padding:5px 10px;}
	.list_summer .textList a{ display:block;background:url(pic/dot.png) no-repeat left; padding-left:15px; height:30px; line-height:30px; color:#666; overflow:hidden;font-size:18px; font-weight:bold; }
	@media screen and (max-width: 640px){
		.list_summer .textList a{
			height: auto;
			font-size: 14px;
			line-height: 20px;
		}
	}
	.summerStyle{ margin-top:5px; margin-bottom:5px; padding-top:10px; border-top:1px dashed #b5b5b5; font-family:SimSun; font-size:12px; line-height:22px;}
	
	/*img_sum_title*/
	.img_sum_title img{float:left; margin-right:20px; width:250px; height:180px;}
	@media screen and (max-width: 640px){
		.img_sum_title img{float:none; margin-right:0; width:100%; height:auto;}
	}

	.img_sum_title h5.titleStyle{ background:none; margin:0; padding:0; height:30px; font-size:20px; line-height:25px;}
	@media screen and (max-width: 640px){
		.img_sum_title h5.titleStyle{
			height: auto;
		}
	}
	.img_sum_title h5.titleStyle a{ color:#ffa060; text-decoration:underline;}
	.img_sum_title h5.titleStyle a:hover{ text-decoration:none;}
.img_sum .paragraphStyle{ margin-bottom:20px;}

	
	/*prevList*/
	.prevList{ height:45px; background:#988b82; line-height:40px; margin-top:15px; line-height:45px;}
	@media screen and (max-width: 640px){
		.prevList{
			height:auto;
		}
	}
	.prevList .titleStyle{ float:left; background-color:#675547; padding-right:15px; margin-right:6px;}
	@media screen and (max-width: 640px){
		.prevList .titleStyle{ float:none; padding: 0 0 0 50px; margin-right:0;}
	}
	.prevList a{ color:#fff; font-size:18px; padding:0 12px; border-right:1px dashed #ccc;}

/*pagePP*/
.pagePP{ width:740px; height:50px; margin:0 auto 20px;}
@media screen and (max-width: 640px){
	.pagePP{
		width:100%;
	}
}
	.pagePP a{ display:block; width:175px; height:50px; color:#fff; background:#BEB4AF; text-align:center; margin-right:105px; float:left; font-size:22px; font-weight:bold;}
		.pagePP a span{ display:block; font-size:11px; font-weight:normal;}
	.pagePP a.pageRight{ margin-right:0; float:right}
	.pagePP a.disabled{ background:#ccc; cursor:default; text-decoration:none;}